<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Catwoman</Series>
  <Number>26</Number>
  <Web>https://www.comixology.com/Catwoman-2018-26/digital-comic/895729</Web>
  <Volume>2018</Volume>
  <Summary>In the aftermath of “The Joker War,” Selina Kyle has taken up residence in Alleytown. But when she finds that her old stomping grounds have been taken over by drug-running mobsters, she hatches a plan to take the town back! However, unbeknownst to her, she is being tracked by a terrifying new foe: a hit man in priest’s clothing known only as Father Valley, who carries a bag of bibles around as trophies from each of his victims. Will she be able to loosen the mafia’s stranglehold on her, new hometown or become another victim to Father Valley’s sacred oath?</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB895729], [RELDATE:2020-10-20]</Notes>
  <Publisher>DC</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>24</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
